/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.cmp2.relationship.oneToOneUnidirectional;

import javax.ejb.EJBLocalObject;

public interface A extends EJBLocalObject {
	public B getB();
	public void setB(B b);
}
